.c-tm {
    display: none;
    &__icon {
        fill: #fff;
        display: inline-block;
        vertical-align: middle;
        line-height: 1.25rem;
    }
    &__text {
        color: $colorGold;
        display: inline-block;
        vertical-align: middle;
        font-weight: 500;
        font-size: 0.75rem;
        margin-top: 0.13rem;
    }
    &:hover {
        .c-tm__icon {
            fill: $colorGold;
        }
    }
}